STRONG {
	FONT-SIZE: 12pt
}
P {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial,Verdana,sans-serif,Helv,Helvetica,Trebuchet MS
}
H1 {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial,Verdana,sans-serif,Helv,Helvetica,Trebuchet MS
}
H2 {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial,Verdana,sans-serif,Helv,Helvetica,Trebuchet MS
}
H3 {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial,Verdana,sans-serif,Helv,Helvetica,Trebuchet MS
}
H4 {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial,Verdana,sans-serif,Helv,Helvetica,Trebuchet MS
}
UL {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial,Verdana,sans-serif,Helv,Helvetica,Trebuchet MS
}
OL {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial,Verdana,sans-serif,Helv,Helvetica,Trebuchet MS
}
LI {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial,Verdana,sans-serif,Helv,Helvetica,Trebuchet MS
}
DIV {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial,Verdana,sans-serif,Helv,Helvetica,Trebuchet MS
}
TD {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial,Verdana,sans-serif,Helv,Helvetica,Trebuchet MS
}
TH {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial,Verdana,sans-serif,Helv,Helvetica,Trebuchet MS
}
ADDRESS {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial,Verdana,sans-serif,Helv,Helvetica,Trebuchet MS
}
BLOCKQUOTE {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial,Verdana,sans-serif,Helv,Helvetica,Trebuchet MS
}
NOBR {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial,Verdana,sans-serif,Helv,Helvetica,Trebuchet MS
}
B {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial,Verdana,sans-serif,Helv,Helvetica,Trebuchet MS
}
I {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial,Verdana,sans-serif,Helv,Helvetica,Trebuchet MS
}
SMALL {
	FONT-SIZE: 7.5pt; FONT-FAMILY: Arial,Verdana,sans-serif,Helv,Helvetica,Trebuchet MS
}
H1 {
	FONT-SIZE: 14pt
}
H2 {
	FONT-SIZE: 16pt
}
H2.sh2 {
	FONT-SIZE: 16pt
}
H3 {
	FONT-SIZE: 12pt
}
H3.xmp {
	FONT-SIZE: 12pt
}
H3.xpl {
	FONT-SIZE: 12pt
}
H3.inf {
	FONT-SIZE: 12pt
}
H3.tip {
	FONT-SIZE: 12pt
}
H4 {
	FONT-SIZE: 10pt
}
PRE {
	FONT-SIZE: 10pt; COLOR: #0000c0; FONT-FAMILY: Courier New,Courier
}
TT {
	FONT-SIZE: 10pt; COLOR: #0000c0; FONT-FAMILY: Courier New,Courier
}
.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana,sans-serif,Helv,Helvetica,Arial
}
.head-nav {
	FONT-WEIGHT: bold; FONT-SIZE: 7.5pt; COLOR: #ffffff; FONT-FAMILY: Verdana,sans-serif,Helv,Helvetica,Arial; BACKGROUND-COLOR: #006699
}
.body-nav {
	FONT-SIZE: 7.5pt; COLOR: #000000; FONT-FAMILY: Verdana,sans-serif,Helv,Helvetica,Arial
}
.head-body {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ffffff; BACKGROUND-COLOR: #808080
}
.body-body {
	FONT-SIZE: 10pt; COLOR: #000000
}
.body-1 {
	FONT-SIZE: 7pt; COLOR: #000000
}
.body-2 {
	FONT-SIZE: 7.5pt; COLOR: #000000
}
.body-3 {
	FONT-SIZE: 8pt; COLOR: #000000
}
.table-header {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; BACKGROUND-COLOR: #909090
}
.table-line-a {
	FONT-SIZE: 10pt; BACKGROUND-COLOR: #f0f0f0
}
.table-line-b {
	FONT-SIZE: 10pt; BACKGROUND-COLOR: #e0e0e0
}
.body-main {
	FONT-SIZE: 10pt
}
.head {
	BACKGROUND-COLOR: #ffffcc
}
.descriptionhead {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #606060; FONT-FAMILY: Arial,Helv,Helvetica; BACKGROUND-COLOR: #ffffff
}
.descriptionbody {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial,Helv,Helvetica; BACKGROUND-COLOR: #ffcc66
}
.overviewhead {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial,Helv,Helvetica; BACKGROUND-COLOR: #ffcc66
}
.overviewwhitehead {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial,Helv,Helvetica; BACKGROUND-COLOR: #f0f0f0
}
.overviewbody {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial,Helv,Helvetica; BACKGROUND-COLOR: #ffffff
}
.newshead {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #303030; FONT-FAMILY: Arial,Helv,Helvetica; BACKGROUND-COLOR: #ffcc66
}
.newsbody {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial,Helv,Helvetica; BACKGROUND-COLOR: #e9e9e9
}
.infospaltenheader {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ff9313; FONT-FAMILY: Arial,Helv,Helvetica; BACKGROUND-COLOR: #000000
}
.infospaltenbody {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Arial,Helv,Helvetica; BACKGROUND-COLOR: #000000
}
.listsmall {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial,Helv,Helvetica
}
.qbar {
	FONT-SIZE: 9pt; FONT-FAMILY: Arial,sans-serif; BACKGROUND-COLOR: #ffffe0
}
PRE.normal {
	COLOR: #000000
}
A:link {
	COLOR: #404080; TEXT-DECORATION: none
}
A:visited {
	COLOR: #404080; TEXT-DECORATION: none
}
A:active {
	COLOR: #404080; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #9999cc; TEXT-DECORATION: underline
}
A.big:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #404080; TEXT-DECORATION: none
}
A.big:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #404080; TEXT-DECORATION: none
}
A.big:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #404080; TEXT-DECORATION: underline
}
A.big:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #9999cc; TEXT-DECORATION: underline
}
A.infospalte:link {
	COLOR: #aaaadd; TEXT-DECORATION: none
}
A.infospalte:visited {
	COLOR: #aaaadd; TEXT-DECORATION: none
}
A.infospalte:active {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.infospalte:hover {
	COLOR: #ffeeff; TEXT-DECORATION: underline
}
A.an {
	TEXT-DECORATION: none
}
TABLE.Category {
	BORDER-TOP: #336699 1px solid; BORDER-BOTTOM: #ffffff 4px solid
}
TD {
	FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: arial,helvetica,sans-serif
}
TD.wwhead {
	FONT: small arial,sans-serif; COLOR: #ff3300
}
TD.category {
	PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; CURSOR: default
}
TD.category {
	PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; CURSOR: default; COLOR: #ffffff
}
TD.com {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif; TEXT-DECORATION: none
}
TD.stockhd {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif
}
TD.sym {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #336699; FONT-FAMILY: arial,helvetica,sans-serif; TEXT-DECORATION: none
}
.toolbar {
	FONT-SIZE: 8pt; CURSOR: default; COLOR: white; BACKGROUND-COLOR: black
}
A.toolLnk {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; FONT-FAMILY: arial,helvetica,sans-serif; TEXT-DECORATION: none
}
.toolLnk {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; FONT-FAMILY: arial,helvetica,sans-serif; TEXT-DECORATION: none
}
FORM {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 0px
}
UL {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 0px
}
FORM.srch {
	MARGIN-TOP: 2px; MARGIN-BOTTOM: 3px
}
INPUT {
	FONT-SIZE: 9pt
}
SELECT {
	FONT-SIZE: 8pt
}
SELECT.dd {
	FONT-SIZE: 8pt; WIDTH: 95px; FONT-FAMILY: arial,helvetica,sans-serif
}
DL {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
